{
  "src": "dungeons-and-dining-tables/Dungeons_and_Dining_Tables.mp3",
  "metadata": {
    "title": "Gameplay Trailer",
    "subtitle": "Dungeons and Dining Tables",
    "extra": "Synthetic Orchestra"
  }
}
